{
  "seite": "171",
  "name": "MAGISCHER RAUB",
  "probe": ["MU", "KL", "KO"],
  "probenMod": "(+MR)",
  "technik": "Der Druide berührt die unbedeckte Brust seines Opfers und konzentriert sich mit geschlossenen Augen.",
  "zauberdauer": "40 Aktionen",
  "wirkung": "Dieser Zauber kann nur gegen magiebegabte Opfer angewendet werden. Er schafft eine magische Brücke zwischen dem Druiden und seinem Opfer, die es Ersterem ermöglicht, sich bei einem seiner nächsten Zauber (nicht notwendigerweise dem nächsten) der Astralenergie seines Opfers zu bedienen. Dieser mit der AE des Opfers gewirkte Zauber kann nicht gegen das Opfer selbst gelenkt werden (wegen ‚Interferenzen‘ mit der Kraftübertragung, die schlimmstenfalls in einem Rückschlag des Zaubers auf den Druiden enden könnten). Der MAGISCHE RAUB gilt nur für einen einzigen Zauber oder ein Ritual, die innerhalb der Wirkungsdauer begonnen und gewirkt werden müssen. Bei der Ausführung des Zaubers, für den er die AE des Opfers benutzt, kann der Druide beliebig weit von diesem entfernt sein.",
  "kosten": "4 AsP für die Errichtung der magischen Verbindung (borbaradianische Variante: 1W6 AsP bzw. 1W6/2 LeP)",
  "zielobjekt": "Einzelperson",
  "reichweite": "Berührung bei Errichtung der magischen Verbindung, nachher beliebig",
  "wirkungsdauer": "ZfP* Stunden; während dieser Zeit muss der Zauber mit der geraubten AE ausgeführt werden, danach reißt die magische Verbindung ab.",
  "modifikationen": "Zauberdauer, Zielobjekt (freiwillig), Reichweite",
  "varianten": {
    "Freiwilliger Spender": {
      "mod": "+3",
      "limit": "",
      "beschreibung": "Das Opfer ist mit dem MAGISCHEN RAUB einverstanden (etwa ein druidischer Schüler, der seinem Lehrmeister seine Kraft zur Verfügung stellt), so ergibt sich nur ein Zuschlag von MR/2 auf die Probe."
    }
  },
  "reversalis": "Der Zauberer verströmt seine gesamte AE an den nächsten Zauberkundigen, den er berührt. Kann dieser nicht so viel AE aufnehmen, entweicht der Rest in die Umgebung und erzeugt Mindergeister.",
  "antimagie": "In einer Zone des VERSTÄNDIGUNG STÖREN kann der Spruch nur erschwert gewirkt werden, direkte Anwendung auf Druide oder Opfer kann die Verbindung aufheben.",
  "merkmal": ["Kraft", "Verständigung"],
  "komplexität": "D",
  "repräsentation": "Dru 6; Geo 4; Mag 3; Ach, Bor, Hex je 2",
  "info": "Während viele Herren der Erde diesen Spruch beherrschen, ist er unter Dienern Sumus sehr selten. Die gildemagische Version wird in Brabak und an der Akademie der Geistigen Kraft zu Fasar gelehrt. Elfen lehnen diesen Zauber ab. Gerüchte besagen, dass es eine Variante gibt, die direkte AE (oder sogar LE) aus einem Opfer ziehen könnte, doch ist kein sterblicher Abenteurer bekannt, der diese Form beherrscht."
}
